<section id="sgpm-edit-popup-panel" class="sgpm-panel">
	<h2 class="sgpm-panel-title">Editing <span class="sgpm-red"><?php echo $settings['popups'][$editingPopupId]['title']; ?></span></h2>

	<form action="<?php echo url('admin/config/content/popup_maker', array('query' => array('task' => 'updatePopup'))); ?>" method="post" >
		<input type="hidden" name="_csrf_token" value="<?php echo $token; ?>">
		<input type="hidden" name="id" value="<?php echo $editingPopupId; ?>" />
		<div class="sgpm-display-rules">
			<?php if (empty($settings['popupSettings'][$editingPopupId]['displayOptions'])):
				print theme('popup_maker_display_rule', array('rule' => array(), 'index' => 0, 'last' => true, 'displayRules' => $displayRules));
			else:
				$count = count($settings['popupSettings'][$editingPopupId]['displayOptions']);
				$i = 0;
				foreach ($settings['popupSettings'][$editingPopupId]['displayOptions'] as $displayOption):
					print theme('popup_maker_display_rule', array('rule' => $displayOption, 'index' => $i, 'last' => $i === $count - 1, 'displayRules' => $displayRules));
					$i++;
				endforeach;
			endif; ?>
		</div>
		<p>
			<input type="submit" name="sgpm-edit-popup-submit" value="Save Changes" class="sgpm-btn" />
		</p>
	</form>
	<input type="hidden" id="display-rule-row" value="<?php echo htmlspecialchars(theme('popup_maker_display_rule', array('rule' => array(), 'index' => '{index}', 'last' => true, 'displayRules' => $displayRules))) ?>" />

</section>