<section id="sgpm-api-credentials-panel" class="sgpm-panel">
	<h3 class="sgpm-notice sgpm-red"><?php echo t('Please, connect to your Popup Maker account via API key to start using the plugin.'); ?></h3>
	<p><i><?php echo t('Don’t have an account?'); ?> <a href="https://popupmaker.com/signup?utm_source=drupal&amp;utm_medium=website" title="Click here to view Popup Maker" target="_blank"><?php echo t('Click here to create Popup Maker account'); ?></a>&nbsp;<?php echo t('this will take only 30 seconds!'); ?></i></p>
	<form id="sgpm-api-credentials-form" method="post" action="<?php echo url('admin/config/content/popup_maker', array('query' => array('task' => 'updateApiKey'))); ?>">
		<input type="hidden" name="_csrf_token" value="<?php echo $token; ?>">
		<div class="sgpm-input-text">
			<label for="sgpm-field-key"><?php echo t('API Key:'); ?></label>
			<input type="password" name="sgpm-api-key" id="sgpm-field-key" value="<?php echo $settings['api_key'] ?>" placeholder="<?php echo t('Enter your API Key here...') ?>" />
			<p class="sgpm-field-description"><span class="sgpm-red">*</span><i>&nbsp;<?php echo t('You can find your API key in the'); ?> <a href="https://popupmaker.com/settings/index?utm_source=drupal&amp;utm_medium=website" title="Settings section" target="_blank"><?php echo t('Settings section'); ?></a> <?php echo t('of your Popup Maker account'); ?>.</i></p>
		</div>
		<p>
			<input type="submit" value="Submit" name="sgpm-api-key-submit" class="sgpm-btn" />
		</p>
	</form>
</section>