<div class="sgpm-popup-rule" data-rule-id="<?php echo $index; ?>">
	<div>
		<label class="sgpm-label">Select Target</label>
		<select name="sgpm_rules[<?php echo $index; ?>][param]" class="sgpm-select sgpm-rule-param">
			<?php foreach ($displayRules as $type => $nodes):
				if (!empty($nodes)): ?>
					<optgroup label="<?php echo $type; ?>">
						<option data-sgpm-rule-param="<?php echo $type; ?>_all"
						        value="<?php echo $type.'_all'; ?>" <?php if (isset($rule['param']) && $rule['param'] === $type.'_all'): ?>selected="selected" <?php endif; ?> >
						All <?php echo $type; ?>s
						</option>
						<option data-sgpm-rule-param="<?php echo $type; ?>_selected"
						        value="<?php echo $type.'_selected'; ?>" <?php if (isset($rule['param']) && $rule['param'] === $type.'_selected'): ?>selected="selected" <?php endif; ?> >
						Selected <?php echo $type; ?>s
						</option>
					</optgroup>
				<?php endif;
			endforeach; ?>
		</select>
	</div>


	<div>
		<label class="sgpm-label">Operator</label>
		<select name="sgpm_rules[<?php echo $index; ?>][operator]" class="sgpm-select">
			<option value="==" <?php if (isset($rule['operator']) && $rule['operator'] === '=='): ?>selected="selected"<?php endif; ?> >Is</option>
			<option value="!=" <?php if (isset($rule['operator']) && $rule['operator'] === '!='): ?>selected="selected"<?php endif; ?> >Is not</option>
		</select>
	</div>



	<?php foreach ($displayRules as $type => $nodes): ?>
		<div data-sgpm-rule-param="<?php echo $type; ?>_selected" class="sgpm-rule-value <?php if (!isset($rule['param']) || $rule['param'] != $type.'_selected'): ?>sgpm-hide<?php endif; ?>">
			<label class="sgpm-label">Selected <?php echo $type; ?>s</label>
			<select <?php if($last || (isset($rule['param']) && $rule['param'] === $type.'_selected')): ?>name="sgpm_rules[<?php echo $index; ?>][value][]"<?php else: ?>data-name="sgpm_rules[<?php echo $index; ?>][value][]"<?php endif; ?> class="sgpm-select sgpm-popup-rule-value" multiple="multiple">
			<?php foreach ($nodes as $nodeId => $nodeTitle): ?>
				<option value="<?php echo $nodeId; ?>" <?php if (isset($rule['param']) && $rule['param'] === $type.'_selected' && in_array($nodeId, $rule['value'])): ?>selected="selected" <?php endif; ?> ><?php echo $nodeTitle; ?></option>
			<?php endforeach; ?>
			</select>
		</div>
	<?php endforeach; ?>

	<a href="#" class="sgpm-fab-btn sgpm-remove-rule">
		<svg height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
			<path d="M19 13H5v-2h14v2z"/>
			<path d="M0 0h24v24H0z" fill="none"/>
		</svg>
	</a>


	<a href="#" class="sgpm-fab-btn sgpm-add-rule <?php if(!$last): ?>sgpm-hide<?php endif; ?>">
		<svg height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
			<path d="M19 13h-6v6h-2v-6H5v-2h6V5h2v6h6v2z"/>
			<path d="M0 0h24v24H0z" fill="none"/>
		</svg>
	</a>

</div>